python2.7.3下使用beautifulsoup4处理XML文件遇到如下错误:

Flowf 发布于 2013/03/05 20:59
阅读 5K+
收藏 0

ValueError: Couldn't find a tree builder with the features you requested: xml. Do you need to install a parser library?

系统:CentOS 5 X64
python-lxml已经装了

以下是问题补充:

@Flowf:问题解决,python-lxml没有正确安装,卸载后用easy_install lxml重新安装 (2013/03/05 22:34)
加载中
返回顶部
顶部